section#job_fair{margin-top: 100px;}
.job-fair-title {text-align: center;}
.job-fair-title h1{font-size:34px;font-weight: 600;}
.job-fair-title h3{font-weight: 500;font-size: 22px;}
.job-fair-title h6{font-weight: 500;font-size: 22px;margin-bottom: 42px;}
.section-card{width: 100%;margin-bottom: 42px;}
.section-card h2{font-size: 27px;margin-bottom: 12px;font-weight: 600;}
.section-card h3{font-size: 24px;margin-top: 12px;font-weight: 700;margin-bottom: 16px;}
.section-card img{width: 100%;display: block;border-radius:12px;box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(18, 20, 22, 0.15) 0px 0px 0px 1px;}
.section-card p{color: #515151;line-height: 30px;}
.section-card .apply-button{display: block;
    border-radius: 3px;
    background: #25284B;
    color: #fff;
    padding: 11px 28px;
    font-size: 16px;
    font-weight: 500;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    text-decoration: none;
    margin-top: 22px;
    width: max-content;}


    @media only screen and (max-width:768px) {
        .job-fair-title h1{font-size: 28px;}
        .job-fair-title h3{font-size: 18px;}
        .job-fair-title h6{font-size: 18px;}
        .section-card .apply-button{
            width: 167px;
            text-align: center;}
    }